:root{
    --111111:#111111;
    --main-pd:3rem;
}


/* company-profile */
.pros_about{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.pros_about .banner-picture {
    width: 100%;
    margin: 0 auto;
    padding: 5rem 0;
    min-height: 200px;
    max-height: 520px;
    overflow: hidden;
    position: relative;
    border-radius: 8rem 0 8rem 0;
}
.pros_about::before {
    content: "";
    position: absolute;
    width: .8rem;
    height: 100%;
    top: 0;right: 25%;
    z-index: 2;
    background: #ffffff;
}
.pros_about .banner-picture::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    background: rgba(218, 37, 28, .1) linear-gradient(90deg, rgba(218, 37, 28, .2) 0%, rgba(218, 37, 28, .2) 42%, rgba(218, 37, 28, .05) 100%);
}
.pfe_tags{
    padding: var(--main-pd) 0;
}
.pfe_tag{
    padding-bottom: 2rem;
    box-sizing: border-box;
}
.pfe_t_h3{
    border-top-left-radius: 1rem;
    box-sizing: border-box;
    padding: 2rem;
    background-color: rgb(218, 37, 28);
}
.pfe_t_h3 h3{
    color: #ffffff;
    margin-bottom: 0;
    font-size: 1.4rem;
}
.pfe_t_p{
    font-size: 1rem;
    color: var(--111111);
    border-bottom-right-radius: 1rem;
    background-color: #f5f5f5;
    padding: 2rem;
}
/* factory */
.pty_tags{
    padding: var(--main-pd) 0;
}
.pty_sum{
    position: relative;
    z-index: 5;
    padding-top: 1rem;
}
.pty_sum::before{
    content: '';
    width: 100%;
    height: calc(100% - 3rem);
    position: absolute;
    bottom: -2rem;left: 2rem;
    background-color: #ccc;
    border-radius: 0 3rem 0 0;
    z-index: -1;
}
.pty_sum::after{
    content: '';
    width: 500%;
    height: calc(100% - 3rem);
    position: absolute;
    bottom: -2rem;right: 50%;
    background-color: #ccc;
    border-radius: 0 3rem 0 0;
    z-index: -1;
}
.pty_t_img{
    border-radius: 1rem 0 1rem 0;
    overflow: hidden;
}